{
  "name": "miriamgemeinde",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@iconoir/vue": "^7.7.0",
    "@tiptap/extension-bold": "^2.4.0",
    "@tiptap/extension-bullet-list": "^2.4.0",
    "@tiptap/extension-color": "^2.4.0",
    "@tiptap/extension-heading": "^2.4.0",
    "@tiptap/extension-italic": "^2.4.0",
    "@tiptap/extension-link": "^2.4.0",
    "@tiptap/extension-ordered-list": "^2.4.0",
    "@tiptap/extension-strike": "^2.4.0",
    "@tiptap/extension-table": "^2.4.0",
    "@tiptap/extension-table-cell": "^2.4.0",
    "@tiptap/extension-table-header": "^2.4.0",
    "@tiptap/extension-table-row": "^2.4.0",
    "@tiptap/extension-text-style": "^2.4.0",
    "@tiptap/extension-underline": "^2.4.0",
    "@tiptap/starter-kit": "^2.4.0",
    "@tiptap/vue-3": "^2.4.0",
    "@vue/cli": "^5.0.8",
    "axios": "^1.7.2",
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.20.2",
    "core-js": "^3.8.3",
    "cors": "^2.8.5",
    "crypto": "^1.0.1",
    "date-fns": "^3.6.0",
    "dotenv": "^16.4.5",
    "express": "^4.19.2",
    "file-saver": "^2.0.5",
    "jsonwebtoken": "^9.0.2",
    "moment": "^2.30.1",
    "multer": "^1.4.5-lts.1",
    "mysql2": "^3.10.1",
    "nodemon": "^3.1.3",
    "sequelize": "^6.37.3",
    "sequelize-cli": "^6.6.2",
    "uuid": "^10.0.0",
    "vm-browserify": "^1.1.2",
    "vue": "^3.4.30",
    "vue-multiselect": "^3.0.0",
    "vue-quill-editor": "^3.0.6",
    "vue-router": "^4.3.3",
    "vuex": "^4.0.2"
  },
  "devDependencies": {
    "@babel/core": "^7.12.16",
    "@babel/eslint-parser": "^7.12.16",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-eslint": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "crypto-browserify": "^3.12.0",
    "eslint": "^7.32.0",
    "eslint-plugin-vue": "^8.0.3",
    "os-browserify": "^0.3.0",
    "path-browserify": "^1.0.1",
    "stream-browserify": "^3.0.0",
    "webpack": "^5.92.0"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/vue3-essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "@babel/eslint-parser"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead",
    "not ie 11"
  ]
}
